<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/loja-virtual.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Loja Virtual</h1>
							<p>Vender pela internet é simples, não é mesmo? 
							Basta entrar em uma loja pronta e cadastrar meus produtos e sair vendendo. Bem, na teoria parece bonito mas na pratica nada disso não acontece. Com um mercado competitivo como o de hoje nós precisamos inovar e não só vender mas também convencer.</p>
							<p>Com nossos serviços para criação da sua loja virtual vamos proporcionar aos seus clientes ótimas experiências com uma interface mais fluida e trabalhada para o seu modelo de negócio, transmitindo assim maior segurança na hora da compra. 	
							Sua loja bem estruturada é o primeiro passo para o sucesso, o segundo consiste em uma boa publicidade seja no Google ou Facebook, mas não se preocupe, nós cuidamos disso também. E então, pronto para vender seus produtos ou serviços? Entre em contato com a 4Pixels.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>	